langcode: en
status: true
dependencies: {  }
name: 1_1_50_400x400
label: '1:1 50% (400x400)'
effects:
  584d0e6b-ccdf-4491-be3e-8f86a55b66ec:
    uuid: 584d0e6b-ccdf-4491-be3e-8f86a55b66ec
    id: image_scale_and_crop
    weight: 1
    data:
      width: 200
      height: 200
      anchor: center-center
  47cf4488-76c2-45b4-afab-bd67af1daab0:
    uuid: 47cf4488-76c2-45b4-afab-bd67af1daab0
    id: image_convert
    weight: 2
    data:
      extension: webp
